v2_ibasis_ibasis - Portal #1289

test
08/04/2022 03:43 PM - Adrian Adrian

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/04/2022

0%
0.00 hour
0.00 hour

vote: billingAccountCode: becdb556-6e6f-4fdb-b566-5333c6f2125d
simcardid: 268069223012541 userld: 0b000064-8263-1b78-8182-644f2d6c008
d
accountld: 0b000064-8263-1b78-8182-6447258800 | parentUserld:
59
accountName: simfony isSellerRestrictedTic false
ket:
tenantName:
Description
test
History

#1 - 08/04/2022 03:43 PM - Adrian Adrian
- Status changed from Open to Closed

closed

#2 - 02/09/2023 12:13 PM - Redmine Admin

- billingAccountCode set to becdb556-6e6f-4fdb-b566-5333c6f2125d

- isSellerRestrictedTicket set to false

#3 - 02/09/2023 12:16 PM - Redmine Admin

- userld set to 0b000064-8263-1b78-8182-644f2d6c008d

04/27/2025

1/1
